## moodle3 3.10.7+6-1

=== Makefile ===
################################
# Makefile pour moodle
################################

SOURCE=moodle
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
