=== debian/changelog ===
moodle3 (3.10.7+6-1) envole-9-unstable; urgency=low

  * [9b630ce] Test de packaging
  * [a634d8f] Utiliser une version spécifique de PHP
  * [fbdfa52] Merge branch 'master' into dist/envole/9/master
  * [e5eaa2e] e-portail est obsolète
  * [5bb97d5] Utiliser quilt dans un projet native

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Oct 2025 12:10:02 +0200
