=== debian/control ===
Source: moodle3
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), quilt
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/moodle3
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/moodle3/repository

Package: eole-moodle-update
Architecture: all
Depends: ${misc:Depends}, eole-envole-dependances
Description: Eolisation de l'application moodle-update.

Package: moodle-update-apps
Architecture: all
Depends: ${misc:Depends}, envole-dependances-apps, unoconv
Description: Sources pour moodle-update "EOLE".
